<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_TAB" version="">
  <row id="5EA4FFB6F8AB46DEBAD591350740CF5F" trl="N">
    <value column="Name" isTrl="Y" original="Electronic Invoice Platform">Plataforma de Factura Electrónica</value>
    <value column="CommitWarning" isTrl="N" original=""/>
    <value column="Description" isTrl="Y" original="Electronic Invoice Platform">Plataforma de Factura Electrónica</value>
    <value column="Filtername" isTrl="N" original=""/>
    <value column="Help" isTrl="Y" original="Electronic Invoice Platform">Plataforma de Factura Electrónica</value>
  </row>
  <row id="D1B184965CC248FBACF77F4D61BAB7F2" trl="N">
    <value column="Name" isTrl="Y" original="Electronic Invoice Format">Formato de Factura Electrónica</value>
    <value column="CommitWarning" isTrl="N" original=""/>
    <value column="Description" isTrl="Y" original="Electronic Invoice Format">Formato de Factura Electrónica</value>
    <value column="Filtername" isTrl="N" original=""/>
    <value column="Help" isTrl="Y" original="Electronic Invoice Format">Formato de Factura Electrónica</value>
  </row>
</compiereTrl>
